Moodle 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1669749 漏洞类型 访问控制错误
发布时间 2019-07-16 更新时间 2019-07-16
CVE编号 CVE-2019-10189 CNNVD-ID CNNVD-201907-969
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/109271
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-969
|漏洞详情
Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。 Moodle中存在安全绕过漏洞。攻击者可利用该漏洞绕过安全限制,执行未授权的操作。以下产品及版本受到影响:Moodle 3.7版本,3.6版本至3.6.4版本,3.5版本至3.5.6版本,不再支持的老版本。
|受影响的产品
Moodle Moodle 3.7.1 Moodle Moodle 3.6.5 Moodle Moodle 3.5.7
|参考资料

来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=388571&parent=1566333


来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=388570&parent=1566332


来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=388569&parent=1566331


来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=388568&parent=1566330


来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=388567&parent=1566329


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2643/